Subject: bug#34866: Fwd: bug#34866: Sami input method

From: Wojciech Gac <[email-masked]>
Date: Fri, 15 Mar 2019 10:05:20 +0100

---------- Forwarded message ---------
From: Wojciech Gac <[email-masked]>
Date: pt., 15 mar 2019 o 09:15
Subject: Re: bug#34866: Sami input method
To: Eli Zaretskii <[email-masked]>

Oh, must've been sleepy when adding that :). Sorry for the mistake and
thanks for adding the patches.

Regards,
Wojtek

W dniu piątek, 15 marca 2019 Eli Zaretskii <[email-masked]> napisał(a):
>> From: Wojciech Gac <[email-masked]>
>> Date: Fri, 15 Mar 2019 02:51:12 +0100
>>
>> I've created several prefix input methods for certain variants of the
Sami language writing system. I'm
>> attaching the patches created by 'git format-patch master' from my local
feature branch.
>
> Thanks, I pushed this to the master branch, with the exception of the
> patch for the Emacs FAQ: you were changing there the section about
> Emacs 22, which is an old version.  I instead documented this addition
> in NEWS.
>